Subject: bug#45778: closed (Mistaken issue report)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jan 2021 06:21:02 +0000

Your bug report

#45778: Bug? Haskell GHC wont' work since [email-masked]?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45778: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45778
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Mistaken issue report
From: John Soo <[email-masked]>
To: 45778-Done <[email-masked]>
Date: Sun, 10 Jan 2021 22:20:47 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject: Bug? Haskell GHC wont' work since [email-masked]?
From: John Soo <[email-masked]>
To: yasu <[email-masked]>
Cc: Bug Guix <[email-masked]>, Help Guix <[email-masked]>
Date: Sun, 10 Jan 2021 22:18:24 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

  
  
Hi yasu,  

This question comes up on the mailing list every so often, but I don’t think it is a bug. I want to be able to choose the c toolchain ghc uses myself. I would rather introduce some Haskell specific documentation.

We discussed during the guix day that we would love to have some language specific setup documentation. I had issues like this in mind.

- John